FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by quantum bogodynamics.
Your IP: 54.80.252.84

luminance-hdr d17ad217-3e7d-4091-8514-21831bcd6c92

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/luminance-hdr,d17ad217-3e7d-4091-8514-21831bcd6c92.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 22:21:28

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 20
  • poldek: error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 30
  • poldek: error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 31
  • poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 32
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 33
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 34
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 35
  • poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 36
  • poldek: error: Qt5Concurrent-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 37
  • poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5 not found
  • error 38
  • poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 39
  • poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 40
  • poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 41
  • poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 42
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 43
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 44
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 45
  • poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 46
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 47
  • poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 48
  • poldek: error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 49
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 50
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 51
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 52
  • poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 53
  • poldek: error: Qt5Declarative-5.5.1-1: req Qt5Core >= 5.5.1 not found
  • error 54
  • poldek: error: Qt5Declarative-5.5.1-1: req Qt5Gui >= 5.5.1 not found
  • error 55
  • poldek: error: Qt5Declarative-5.5.1-1: req Qt5Network >= 5.5.1 not found
  • error 56
  • poldek: error: Qt5Script-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 57
  • poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5 not found
  • error 58
  • poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 59
  • poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 60
  • poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 61
  • poldek: error: Qt5Declarative-5.5.1-1: req Qt5Sql >= 5.5.1 not found
  • error 62
  • poldek: error: Qt5Declarative-5.5.1-1: req Qt5Widgets >= 5.5.1 not found
  • error 63
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 64
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 65
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5 not found
  • error 66
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 67
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 68
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 69
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5 not found
  • error 70
  • poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 71
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Core.so.5 not found
  • error 72
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Gui.so.5 not found
  • error 73
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Network.so.5 not found
  • error 74
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 75
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 76
  • poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 77
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found
  • error 78
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 79
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 80
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 81
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found
  • error 82
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 83
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 84
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 85
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 86
  • poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 87
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Script.so.5 not found
  • error 88
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Sql.so.5 not found
  • error 89
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5Widgets.so.5 not found
  • error 90
  • poldek: error: Qt5Declarative-5.5.1-1: req libQt5XmlPatterns.so.5 not found
  • error 91
  • poldek: error: Qt5Declarative-devel-5.5.1-1: req Qt5Gui-devel >= 5.5.1 not found
  • error 92
  • poldek: error: Qt5Script-devel-5.15.2-2: req Qt5Script = 5.15.2-2 not found
  • error 93
  • poldek: error: Qt5Declarative-devel-5.5.1-1: req Qt5Widgets-devel >= 5.5.1 not found
  • error 94
  • poldek: error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5XmlPatterns = 5.15.2-3 not found
  • error 95
  • poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Gui) not found
  • error 96
  • poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Script) not found
  • error 97
  • poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Widgets) not found
  • error 98
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 99
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 100
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 101
  • poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 102
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 103
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 104
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 105
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 106
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 107
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 108
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 109
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 110
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 111
  • poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 112
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Widgets-devel = 5.15.2-8 not found
  • error 113
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 114
  • poldek: error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found
  • error 115
  • poldek: error: Qt5Svg-devel-5.15.2-2: req Qt5Gui-devel >= 5.15.2 not found
  • error 116
  • poldek: error: Qt5Svg-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 117
  • poldek: error: Qt5Svg-5.15.2-2: req Qt5Gui >= 5.15.2 not found
  • error 118
  • poldek: error: Qt5Svg-5.15.2-2: req Qt5Widgets >= 5.15.2 not found
  • error 119
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5 not found
  • error 120
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 121
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 122
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 123
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5 not found
  • error 124
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5) not found
  • error 125
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 126
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5 not found
  • error 127
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5) not found
  • error 128
  • poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 129
  • poldek: error: Qt5Svg-devel-5.15.2-2: req Qt5Widgets-devel >= 5.15.2 not found
  • error 130
  • poldek: error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Gui) not found
  • error 131
  • poldek: error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Widgets) not found
  • error 132
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Gui-devel >= 5.15.2 not found
  • error 133
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 134
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found
  • error 135
  • poldek: error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 136
  • poldek: error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 137
  • poldek: error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 138
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found
  • error 139
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 140
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 141
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 142
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found
  • error 143
  • poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 144
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 145
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 146
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 147
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 148
  • poldek: error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 149
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found
  • error 150
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 151
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 152
  • poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 153
  • poldek: error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found
  • error 154
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found
  • error 155
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 156
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 157
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 158
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found
  • error 159
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 160
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 161
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found
  • error 162
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 163
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found
  • error 164
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 165
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 166
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found
  • error 167
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found
  • error 168
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found
  • error 169
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found
  • error 170
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found
  • error 171
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found
  • error 172
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found
  • error 173
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found
  • error 174
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found
  • error 175
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 176
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 177
  • poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 178
  • poldek: error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 179
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found
  • error 180
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 181
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 182
  • poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 183
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found
  • error 184
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 185
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 186
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 187
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found
  • error 188
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found
  • error 189
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found
  • error 190
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 191
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found
  • error 192
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 193
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 194
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found
  • error 195
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 196
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found
  • error 197
  • poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found
  • error 198
  • poldek: error: Qt5Qml-devel-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 199
  • poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Gui-devel >= 5.15.2 not found
  • error 200
  • poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Qml-devel = 5.15.2-3 not found
  • error 201
  • poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Quick = 5.15.2-3 not found
  • error 202
  • poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Widgets-devel >= 5.15.2 not found
  • error 203
  • poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Gui) not found
  • error 204
  • poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found
  • error 205
  • poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5QmlModels) not found
  • error 206
  • poldek: error: Qt5Test-devel-5.15.2-8: req Qt5Test = 5.15.2-8 not found
  • error 207
  • poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Widgets) not found
  • error 208
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 209
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 210
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 211
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 212
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Quick = 5.15.2-3 not found
  • error 213
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Widgets >= 5.15.2 not found
  • error 214
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5 not found
  • error 215
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 216
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 217
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 218
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5 not found
  • error 219
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 220
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5 not found
  • error 221
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 222
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5 not found
  • error 223
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 224
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 225
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5 not found
  • error 226
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5(Qt_5) not found
  • error 227
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5 not found
  • error 228
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5(Qt_5) not found
  • error 229
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 230
  • poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 231
  • poldek: error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found
  • error 232
  • poldek: error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Quick) not found
  • error 233
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5PrintSupport-devel >= 5.15.2 not found
  • error 234
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Qml-devel >= 5.15.2 not found
  • error 235
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Quick-devel >= 5.15.2 not found
  • error 236
  • poldek: error: Qt5WebChannel-devel-5.15.2-2: req Qt5Qml-devel >= 5.15.2 not found
  • error 237
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 238
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found
  • error 239
  • poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 240
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found
  • error 241
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 242
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 243
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 244
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found
  • error 245
  • poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 246
  • poldek: error: Qt5WebChannel-devel-5.15.2-2: req pkgconfig(Qt5Qml) not found
  • error 247
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Core >= 5.15.2 not found
  • error 248
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Gui >= 5.15.2 not found
  • error 249
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Network >= 5.15.2 not found
  • error 250
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Positioning >= 5.15.2 not found
  • error 251
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Qml >= 5.15.2 not found
  • error 252
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Quick >= 5.15.2 not found
  • error 253
  • poldek: error: Qt5WebEngine-5.15.8-1: req Qt5WebChannel >= 5.15.2 not found
  • error 254
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5 not found
  • error 255
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5) not found
  • error 256
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5.15) not found
  • error 257
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5 not found
  • error 258
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5) not found
  • error 259
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 260
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5 not found
  • error 261
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5(Qt_5) not found
  • error 262
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5 not found
  • error 263
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5(Qt_5) not found
  • error 264
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5 not found
  • error 265
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 266
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5 not found
  • error 267
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5(Qt_5) not found
  • error 268
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5 not found
  • error 269
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5(Qt_5) not found
  • error 270
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5 not found
  • error 271
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5(Qt_5) not found
  • error 272
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5 not found
  • error 273
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5(Qt_5) not found
  • error 274
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5 not found
  • error 275
  • poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5(Qt_5) not found
  • error 276
  • poldek: error: Qt5WebEngine-5.15.8-1: req libicui18n.so.69 not found
  • error 277
  • poldek: error: Qt5WebEngine-5.15.8-1: req libicuuc.so.69 not found
  • error 278
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Widgets-devel >= 5.15.2 not found
  • error 279
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Gui) not found
  • error 280
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Positioning) not found
  • error 281
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5PrintSupport) not found
  • error 282
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Qml) not found
  • error 283
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Quick) not found
  • error 284
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5WebChannel) not found
  • error 285
  • poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Widgets) not found
  • error 286
  • poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5 not found
  • error 287
  • poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 288
  • poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 289
  • poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5 not found
  • error 290
  • poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 291
  • poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5_PRIVATE_API) not found
  • error 292
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 293
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found
  • error 294
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found
  • error 295
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 296
  • poldek: error: qt5-linguist-5.15.2-9: req Qt5Xml >= 5.15.2 not found
  • error 297
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 298
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 299
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 300
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 301
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 302
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 303
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 304
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 305
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 306
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 307
  • poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 308
  • poldek: error: 305 unresolved dependencies
  • error 309
  • poldek: error: Failed dependencies:
  • error 310
  • error: Qt5Core: no such package
  • error 311
  • error: Qt5WebEngine: no such package
  • error 312
  • rpm: error: Failed build dependencies:
  • error 313
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 314
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 315
  • error: 2 unresolved dependencies
  • error 316
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 317
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 318
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 319
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 320
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 321
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 322
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 323
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 324
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 325
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 326
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 327
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 328
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 329
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 330
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 331
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 332
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 333
  • error: 17 unresolved dependencies
  • error 334
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 335
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 336
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 337
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 338
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 339
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 340
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 341
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 342
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 343
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 344
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 345
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 346
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 347
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 348
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 349
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 350
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 351
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 352
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 353
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 354
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 355
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 356
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 357
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 358
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 359
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 360
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 361
  • error: 27 unresolved dependencies
  • error 362
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 363
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 364
  • error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 365
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 366
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 367
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 368
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 369
  • error: 7 unresolved dependencies
  • error 370
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 371
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 372
  • error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5 not found
  • error 373
  • error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 374
  • error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 375
  • error: Qt5Core-devel-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 376
  • error: Qt5Concurrent-devel-5.15.2-8: req pkgconfig(Qt5Core) not found
  • error 377
  • error: 7 unresolved dependencies
  • error 378
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 379
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 380
  • error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 381
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 382
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 383
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 384
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 385
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 386
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 387
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 388
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 389
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 390
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 391
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 392
  • error: 14 unresolved dependencies
  • error 393
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 394
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 395
  • error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 396
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 397
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 398
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 399
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 400
  • error: 7 unresolved dependencies
  • error 401
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 402
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 403
  • error: Qt5Declarative-5.5.1-1: req Qt5Core >= 5.5.1 not found
  • error 404
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 405
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 406
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 407
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 408
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 409
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 410
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 411
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 412
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 413
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 414
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 415
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 416
  • error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 417
  • error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 418
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 419
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 420
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 421
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 422
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 423
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 424
  • error: Qt5Script-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 425
  • error: Qt5Script-5.15.2-2: req libQt5Core.so.5 not found
  • error 426
  • error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 427
  • error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 428
  • error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 429
  • error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 430
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 431
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 432
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 433
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 434
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 435
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 436
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 437
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 438
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 439
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 440
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 441
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 442
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 443
  • error: Qt5XmlPatterns-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 444
  • error: Qt5XmlPatterns-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 445
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5 not found
  • error 446
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 447
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 448
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 449
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5 not found
  • error 450
  • error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 451
  • error: Qt5Declarative-5.5.1-1: req libQt5Core.so.5 not found
  • error 452
  • error: Qt5Declarative-5.5.1-1: req libQt5Gui.so.5 not found
  • error 453
  • error: Qt5Declarative-5.5.1-1: req libQt5Network.so.5 not found
  • error 454
  • error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 455
  • error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 456
  • error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 457
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found
  • error 458
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 459
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 460
  • error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 461
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found
  • error 462
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 463
  • error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 464
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 465
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 466
  • error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 467
  • error: Qt5Declarative-5.5.1-1: req libQt5Script.so.5 not found
  • error 468
  • error: Qt5Declarative-5.5.1-1: req libQt5Sql.so.5 not found
  • error 469
  • error: Qt5Declarative-5.5.1-1: req libQt5Widgets.so.5 not found
  • error 470
  • error: Qt5Declarative-5.5.1-1: req libQt5XmlPatterns.so.5 not found
  • error 471
  • error: Qt5Gui-devel-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 472
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 473
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 474
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 475
  • error: Qt5Network-devel-5.15.2-8: req Qt5Network = 5.15.2-8 not found
  • error 476
  • error: Qt5Script-devel-5.15.2-2: req Qt5Script = 5.15.2-2 not found
  • error 477
  • error: Qt5Sql-devel-5.15.2-8: req Qt5Sql = 5.15.2-8 not found
  • error 478
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 479
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 480
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 481
  • error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5Network-devel >= 5.15.2 not found
  • error 482
  • error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5XmlPatterns = 5.15.2-3 not found
  • error 483
  • error: Qt5XmlPatterns-devel-5.15.2-3: req pkgconfig(Qt5Network) not found
  • error 484
  • error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Gui) not found
  • error 485
  • error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Script) not found
  • error 486
  • error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Widgets) not found
  • error 487
  • error: 86 unresolved dependencies
  • error 488
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 489
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 490
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 491
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 492
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 493
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 494
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 495
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 496
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 497
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 498
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 499
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 500
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 501
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 502
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 503
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 504
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 505
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 506
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 507
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 508
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 509
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 510
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 511
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 512
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 513
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 514
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 515
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 516
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 517
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 518
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 519
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 520
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 521
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 522
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 523
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 524
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 525
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 526
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 527
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 528
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 529
  • error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 530
  • error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found
  • error 531
  • error: 43 unresolved dependencies
  • error 532
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 533
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 534
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 535
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 536
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 537
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 538
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 539
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 540
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 541
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 542
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 543
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 544
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 545
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 546
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 547
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 548
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 549
  • error: Qt5Svg-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 550
  • error: Qt5Svg-5.15.2-2: req Qt5Gui >= 5.15.2 not found
  • error 551
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 552
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 553
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 554
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 555
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 556
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 557
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 558
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 559
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 560
  • error: Qt5Svg-5.15.2-2: req libQt5Core.so.5 not found
  • error 561
  • error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 562
  • error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 563
  • error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 564
  • error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5 not found
  • error 565
  • error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5) not found
  • error 566
  • error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 567
  • error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5 not found
  • error 568
  • error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5) not found
  • error 569
  • error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 570
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 571
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 572
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 573
  • error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Gui) not found
  • error 574
  • error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Widgets) not found
  • error 575
  • error: 43 unresolved dependencies
  • error 576
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 577
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 578
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 579
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 580
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 581
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 582
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 583
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 584
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 585
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 586
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 587
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 588
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 589
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 590
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found
  • error 591
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 592
  • error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 593
  • error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 594
  • error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 595
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found
  • error 596
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 597
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 598
  • error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 599
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found
  • error 600
  • error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 601
  • error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 602
  • error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found
  • error 603
  • error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 604
  • error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 605
  • error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 606
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found
  • error 607
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 608
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 609
  • error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 610
  • error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found
  • error 611
  • error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 612
  • error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 613
  • error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 614
  • error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 615
  • error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 616
  • error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 617
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found
  • error 618
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 619
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 620
  • error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 621
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 622
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 623
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 624
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 625
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 626
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 627
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 628
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 629
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 630
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found
  • error 631
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 632
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 633
  • error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 634
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found
  • error 635
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 636
  • error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 637
  • error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found
  • error 638
  • error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 639
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found
  • error 640
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 641
  • error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 642
  • error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found
  • error 643
  • error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found
  • error 644
  • error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found
  • error 645
  • error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found
  • error 646
  • error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 647
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found
  • error 648
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 649
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 650
  • error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 651
  • error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found
  • error 652
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found
  • error 653
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found
  • error 654
  • error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found
  • error 655
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 656
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 657
  • error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 658
  • error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 659
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found
  • error 660
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 661
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 662
  • error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 663
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found
  • error 664
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 665
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 666
  • error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 667
  • error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found
  • error 668
  • error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found
  • error 669
  • error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found
  • error 670
  • error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 671
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found
  • error 672
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 673
  • error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 674
  • error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found
  • error 675
  • error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found
  • error 676
  • error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found
  • error 677
  • error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found
  • error 678
  • error: Qt5Qml-devel-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 679
  • error: Qt5Quick-devel-5.15.2-3: req Qt5Gui-devel >= 5.15.2 not found
  • error 680
  • error: Qt5Quick-devel-5.15.2-3: req Qt5Qml-devel = 5.15.2-3 not found
  • error 681
  • error: Qt5Quick-devel-5.15.2-3: req Qt5Quick = 5.15.2-3 not found
  • error 682
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 683
  • error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 684
  • error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 685
  • error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Gui) not found
  • error 686
  • error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found
  • error 687
  • error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5QmlModels) not found
  • error 688
  • error: Qt5Test-devel-5.15.2-8: req Qt5Test = 5.15.2-8 not found
  • error 689
  • error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Widgets) not found
  • error 690
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Core >= 5.15.2 not found
  • error 691
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Gui >= 5.15.2 not found
  • error 692
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Network >= 5.15.2 not found
  • error 693
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Qml = 5.15.2-3 not found
  • error 694
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Quick = 5.15.2-3 not found
  • error 695
  • error: qt5-qtdeclarative-5.15.2-3: req Qt5Widgets >= 5.15.2 not found
  • error 696
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5 not found
  • error 697
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5) not found
  • error 698
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found
  • error 699
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 700
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5 not found
  • error 701
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found
  • error 702
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5 not found
  • error 703
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5(Qt_5) not found
  • error 704
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5 not found
  • error 705
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found
  • error 706
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found
  • error 707
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5 not found
  • error 708
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5(Qt_5) not found
  • error 709
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5 not found
  • error 710
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5(Qt_5) not found
  • error 711
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5 not found
  • error 712
  • error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found
  • error 713
  • error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found
  • error 714
  • error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Quick) not found
  • error 715
  • error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found
  • error 716
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 717
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 718
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found
  • error 719
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 720
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 721
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 722
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 723
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 724
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 725
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 726
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 727
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 728
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 729
  • error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Widgets-devel = 5.15.2-8 not found
  • error 730
  • error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found
  • error 731
  • error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found
  • error 732
  • error: Qt5WebEngine-devel-5.15.8-1: req Qt5Qml-devel >= 5.15.2 not found
  • error 733
  • error: Qt5WebEngine-devel-5.15.8-1: req Qt5Quick-devel >= 5.15.2 not found
  • error 734
  • error: Qt5WebChannel-devel-5.15.2-2: req Qt5Qml-devel >= 5.15.2 not found
  • error 735
  • error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found
  • error 736
  • error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found
  • error 737
  • error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found
  • error 738
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found
  • error 739
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found
  • error 740
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found
  • error 741
  • error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 742
  • error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found
  • error 743
  • error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found
  • error 744
  • error: Qt5WebChannel-devel-5.15.2-2: req pkgconfig(Qt5Qml) not found
  • error 745
  • error: Qt5WebEngine-5.15.8-1: req Qt5Core >= 5.15.2 not found
  • error 746
  • error: Qt5WebEngine-5.15.8-1: req Qt5Gui >= 5.15.2 not found
  • error 747
  • error: Qt5WebEngine-5.15.8-1: req Qt5Network >= 5.15.2 not found
  • error 748
  • error: Qt5WebEngine-5.15.8-1: req Qt5Positioning >= 5.15.2 not found
  • error 749
  • error: Qt5WebEngine-5.15.8-1: req Qt5Qml >= 5.15.2 not found
  • error 750
  • error: Qt5WebEngine-5.15.8-1: req Qt5Quick >= 5.15.2 not found
  • error 751
  • error: Qt5WebEngine-5.15.8-1: req Qt5WebChannel >= 5.15.2 not found
  • error 752
  • error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5 not found
  • error 753
  • error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5) not found
  • error 754
  • error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5.15) not found
  • error 755
  • error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5 not found
  • error 756
  • error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5) not found
  • error 757
  • error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 758
  • error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5 not found
  • error 759
  • error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5(Qt_5) not found
  • error 760
  • error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5 not found
  • error 761
  • error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5(Qt_5) not found
  • error 762
  • error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5 not found
  • error 763
  • error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 764
  • error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5 not found
  • error 765
  • error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5(Qt_5) not found
  • error 766
  • error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5 not found
  • error 767
  • error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5(Qt_5) not found
  • error 768
  • error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5 not found
  • error 769
  • error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5(Qt_5) not found
  • error 770
  • error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5 not found
  • error 771
  • error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5(Qt_5) not found
  • error 772
  • error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5 not found
  • error 773
  • error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5(Qt_5) not found
  • error 774
  • error: Qt5WebEngine-5.15.8-1: req libicui18n.so.69 not found
  • error 775
  • error: Qt5WebEngine-5.15.8-1: req libicuuc.so.69 not found
  • error 776
  • error: Qt5WebEngine-devel-5.15.8-1: req Qt5Widgets-devel >= 5.15.2 not found
  • error 777
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Gui) not found
  • error 778
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Positioning) not found
  • error 779
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5PrintSupport) not found
  • error 780
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Qml) not found
  • error 781
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Quick) not found
  • error 782
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5WebChannel) not found
  • error 783
  • error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Widgets) not found
  • error 784
  • error: 208 unresolved dependencies
  • error 785
  • error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found
  • error 786
  • error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found
  • error 787
  • error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 788
  • error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 789
  • error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 790
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found
  • error 791
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 792
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 793
  • error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 794
  • error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 795
  • error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5_PRIVATE_API) not found
  • error 796
  • error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found
  • error 797
  • error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 798
  • error: Qt5Gui-5.15.2-8: req Qt5DBus = 5.15.2-8 not found
  • error 799
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found
  • error 800
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 801
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 802
  • error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 803
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found
  • error 804
  • error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found
  • error 805
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 806
  • error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 807
  • error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 808
  • error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found
  • error 809
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found
  • error 810
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 811
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 812
  • error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 813
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found
  • error 814
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 815
  • error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 816
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found
  • error 817
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 818
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 819
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 820
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found
  • error 821
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found
  • error 822
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 823
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found
  • error 824
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found
  • error 825
  • error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found
  • error 826
  • error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found
  • error 827
  • error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found
  • error 828
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found
  • error 829
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found
  • error 830
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found
  • error 831
  • error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 832
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found
  • error 833
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found
  • error 834
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found
  • error 835
  • error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found
  • error 836
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found
  • error 837
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found
  • error 838
  • error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found
  • error 839
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found
  • error 840
  • error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found
  • error 841
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found
  • error 842
  • error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found
  • error 843
  • error: 58 unresolved dependencies
  • error 844
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 22:21:13 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/d17ad217-3e7d-4091-8514-21831bcd6c92/luminance-hdr-2.6.1.1-1.src.rpm
fetched 11519601 bytes, 12693.3 K/s
installing srpm: luminance-hdr-2.6.1.1-1.src.rpm
+ install -d /tmp/B.fblv5lrj/BUILD /tmp/B.fblv5lrj/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog luminance-hdr-2.6.1.1-1.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/luminance-hdr.git;a=log;h=master
* Sat Dec 04 2021 Jakub Bogusz <qboosh@pld-linux.org> 8ea9827
- disable qtwebengine on x32 * Sat Dec 04 2021 Jakub Bogusz <qboosh@pld-linux.org> e02fba0
- updated to 2.6.1.1 * Fri Dec 03 2021 Jan Rękorajski <baggins@pld-linux.org> 7a6b2f5
- Release 6 (by relup.sh) * Wed Aug 11 2021 Jan Palus <atler@pld-linux.org> 62192a8
- boost rebuild * Wed Aug 11 2021 Jan Palus <atler@pld-linux.org> 42b554c
- fix missing "v4sf" type in sse.cpp * Wed Aug 11 2021 Jan Palus <atler@pld-linux.org> 2dad121
- fix passing compiler flags * Fri Dec 11 2020 Jakub Bogusz <qboosh@pld-linux.org> 675ee34
- release 4 (cfitsio 3.49) * Fri Jul 31 2020 Jakub Bogusz <qboosh@pld-linux.org> a3ab98b
- release 3 (boost 1.73) * Mon Oct 28 2019 Jan Rękorajski <baggins@pld-linux.org> 03ae263
- rebuild with python 3.8 - release 2 (by relup.sh) * Sat Oct 12 2019 Adam Gołębiowski <adamg@pld-linux.org> 093fc7b
- no longer needed * Sat Oct 12 2019 Adam Gołębiowski <adamg@pld-linux.org> 7ac7f0d
- updated to 2.6.0 * Sat May 11 2019 Jan Rękorajski <baggins@pld-linux.org> c1cdb06
- release 6 (by relup.sh) * Mon Apr 15 2019 Jan Rękorajski <baggins@pld-linux.org> ab17bcc
- icu/boost rebuild - release 5 (by relup.sh) * Mon Feb 11 2019 Jan Rękorajski <baggins@pld-linux.org> 0655b40
- fix exiv2 version detection - rel 4 * Thu Dec 20 2018 Jakub Bogusz <qboosh@pld-linux.org> 11d6ee5
- release 3 (cfitsio soname change) * Mon Sep 25 2017 Jan Rękorajski <baggins@pld-linux.org> 18bd113
- rebuild with exiv2 0.26 - release 2 (by relup.sh) * Sun Jun 25 2017 Jakub Bogusz <qboosh@pld-linux.org> d8a2899
- updated to 2.5.1 - removed obsolete qprinter patch - added upstream qtwebkit patch (build with Qt5WebKit instead of Qt5WebEngine) - added sse patch (fixes build with sse2 enabled) * Sun Feb 26 2017 Jan Rękorajski <baggins@pld-linux.org> b30f85f
- release 2 (by relup.sh) * Sun Sep 11 2016 Jakub Bogusz <qboosh@pld-linux.org> 737feab
- R: Qt5Gui-platform-xcb * Sun Sep 11 2016 Jakub Bogusz <qboosh@pld-linux.org> 3ad39b4
- updated to 2.4.0 (Qt 5 now) - removed qt4pld patch - added qprinter patch (Qt5PrintSupport related fixes) + rpm -Uhv --nodeps --define '_topdir /tmp/B.fblv5lrj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' luminance-hdr-2.6.1.1-1.src.rpm Updating / installing... luminance-hdr-2.6.1.1-1 ######################################## + rm -f luminance-hdr-2.6.1.1-1.src.rpm + install -m 700 -d /tmp/B.fblv5lrj/BUILD/tmp + TMPDIR=/tmp/B.fblv5lrj/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.fblv5lrj' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'prep exit 0' /tmp/B.fblv5lrj/luminance-hdr.spec warning: Could not canonicalize hostname: nereid Building target platforms: i686-pld-linux Building for target i686-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Concurrent-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Core-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Declarative-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Gui-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Network-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5PrintSupport-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Sql-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Svg-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5WebEngine-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Widgets-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Xml-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-build >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-linguist >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Concurrent-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Core-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Declarative-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Gui-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Network-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5PrintSupport-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Sql-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Svg-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5WebEngine-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Widgets-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Xml-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-build >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-linguist >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31246 packages read poldek: Removed 1192 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found poldek: error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found poldek: Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5Widgets-devel-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found poldek: Qt5Xml-devel-5.15.2-8 marks Qt5Xml-5.15.2-8 (cap Qt5Xml = 5.15.2-8) poldek: error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5Concurrent-devel-5.15.2-8 marks Qt5Concurrent-5.15.2-8 (cap Qt5Concurrent = 5.15.2-8) poldek: error: Qt5Concurrent-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: Qt5Network-devel-5.15.2-8 marks Qt5Network-5.15.2-8 (cap Qt5Network = 5.15.2-8) poldek: error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: Qt5Sql-devel-5.15.2-8 marks Qt5Sql-5.15.2-8 (cap Qt5Sql = 5.15.2-8) poldek: error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5Declarative-devel-5.5.1-1 marks Qt5Declarative-5.5.1-1 (cap Qt5Declarative = 5.5.1-1) poldek: error: Qt5Declarative-5.5.1-1: req Qt5Core >= 5.5.1 not found poldek: error: Qt5Declarative-5.5.1-1: req Qt5Gui >= 5.5.1 not found poldek: error: Qt5Declarative-5.5.1-1: req Qt5Network >= 5.5.1 not found poldek: Qt5Declarative-5.5.1-1 marks Qt5Script-5.15.2-2 (cap Qt5Script >= 5.5.1) poldek: error: Qt5Script-5.15.2-2: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5 not found poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Declarative-5.5.1-1: req Qt5Sql >= 5.5.1 not found poldek: error: Qt5Declarative-5.5.1-1: req Qt5Widgets >= 5.5.1 not found poldek: Qt5Declarative-5.5.1-1 marks Qt5XmlPatterns-5.15.2-3 (cap Qt5XmlPatterns >= 5.5.1) poldek: error: Qt5XmlPatterns-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5XmlPatterns-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Core.so.5 not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Gui.so.5 not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Network.so.5 not found poldek: Qt5Declarative-5.5.1-1 marks Qt5OpenGL-5.15.2-8 (cap libQt5OpenGL.so.5) poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Script.so.5 not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Sql.so.5 not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5Widgets.so.5 not found poldek: error: Qt5Declarative-5.5.1-1: req libQt5XmlPatterns.so.5 not found poldek: error: Qt5Declarative-devel-5.5.1-1: req Qt5Gui-devel >= 5.5.1 not found poldek: Qt5Declarative-devel-5.5.1-1 marks Qt5Script-devel-5.15.2-2 (cap Qt5Script-devel >= 5.5.1) poldek: error: Qt5Script-devel-5.15.2-2: req Qt5Script = 5.15.2-2 not found poldek: error: Qt5Declarative-devel-5.5.1-1: req Qt5Widgets-devel >= 5.5.1 not found poldek: Qt5Declarative-devel-5.5.1-1 marks Qt5XmlPatterns-devel-5.15.2-3 (cap Qt5XmlPatterns-devel >= 5.5.1) poldek: error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5XmlPatterns = 5.15.2-3 not found poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Script) not found poldek: error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5PrintSupport-devel-5.15.2-8 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport = 5.15.2-8) poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Widgets-devel = 5.15.2-8 not found poldek: error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found poldek: error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5Svg-devel-5.15.2-2: req Qt5Gui-devel >= 5.15.2 not found poldek: Qt5Svg-devel-5.15.2-2 marks Qt5Svg-5.15.2-2 (cap Qt5Svg = 5.15.2-2) poldek: error: Qt5Svg-5.15.2-2: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2: req Qt5Gui >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2: req Qt5Widgets >= 5.15.2 not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5 not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5 not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5 not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Svg-devel-5.15.2-2: req Qt5Widgets-devel >= 5.15.2 not found poldek: error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Widgets) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Gui-devel >= 5.15.2 not found poldek: Qt5WebEngine-devel-5.15.8-1 marks Qt5Positioning-devel-5.15.2-3 (cap Qt5Positioning-devel >= 5.15.2) poldek: Qt5Positioning-devel-5.15.2-3 marks Qt5Positioning-5.15.2-3 (cap Qt5Positioning = 5.15.2-3) poldek: error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found poldek: error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: Qt5Positioning-5.15.2-3 marks Qt5Qml-5.15.2-3 (cap Qt5Qml >= 5.15.2) poldek: error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: Qt5Positioning-5.15.2-3 marks Qt5Quick-5.15.2-3 (cap Qt5Quick >= 5.15.2) poldek: error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found poldek: Qt5Quick-5.15.2-3 marks Qt5Test-5.15.2-8 (cap Qt5Test >= 5.15.2) poldek: error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req Qt5Widgets >= 5.15.2 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found poldek: Qt5Positioning-5.15.2-3 marks Qt5SerialPort-5.15.2-3 (cap Qt5SerialPort >= 5.15.2) poldek: error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found poldek: error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found poldek: Qt5Positioning-devel-5.15.2-3 marks Qt5Qml-devel-5.15.2-3 (cap Qt5Qml-devel >= 5.15.2) poldek: error: Qt5Qml-devel-5.15.2-3: req Qt5Qml = 5.15.2-3 not found poldek: Qt5Positioning-devel-5.15.2-3 marks Qt5Quick-devel-5.15.2-3 (cap Qt5Quick-devel >= 5.15.2) poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Gui-devel >= 5.15.2 not found poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Qml-devel = 5.15.2-3 not found poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Quick = 5.15.2-3 not found poldek: error: Qt5Quick-devel-5.15.2-3: req Qt5Widgets-devel >= 5.15.2 not found poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Gui) not found poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5QmlModels) not found poldek: Qt5Quick-devel-5.15.2-3 marks Qt5Test-devel-5.15.2-8 (cap pkgconfig(Qt5Test)) poldek: error: Qt5Test-devel-5.15.2-8: req Qt5Test = 5.15.2-8 not found poldek: error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Widgets) not found poldek: Qt5Quick-devel-5.15.2-3 marks qt5-qtdeclarative-5.15.2-3 (cap qt5-qtdeclarative >= 5.15.2) poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Core >= 5.15.2 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Gui >= 5.15.2 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Network >= 5.15.2 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Qml = 5.15.2-3 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Quick = 5.15.2-3 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req Qt5Widgets >= 5.15.2 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5(Qt_5) not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5 not found poldek: error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found poldek: error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Quick) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5PrintSupport-devel >= 5.15.2 not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Qml-devel >= 5.15.2 not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Quick-devel >= 5.15.2 not found poldek: Qt5WebEngine-devel-5.15.8-1 marks Qt5WebChannel-devel-5.15.2-2 (cap Qt5WebChannel-devel >= 5.15.2) poldek: error: Qt5WebChannel-devel-5.15.2-2: req Qt5Qml-devel >= 5.15.2 not found poldek: Qt5WebChannel-devel-5.15.2-2 marks Qt5WebChannel-5.15.2-2 (cap Qt5WebChannel = 5.15.2-2) poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found poldek: error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5WebChannel-devel-5.15.2-2: req pkgconfig(Qt5Qml) not found poldek: Qt5WebEngine-devel-5.15.8-1 marks Qt5WebEngine-5.15.8-1 (cap Qt5WebEngine = 5.15.8-1) poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Core >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Gui >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Network >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Positioning >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Qml >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5Quick >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req Qt5WebChannel >= 5.15.2 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5.15) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5 not found poldek: error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5(Qt_5) not found poldek: error: Qt5WebEngine-5.15.8-1: req libicui18n.so.69 not found poldek: error: Qt5WebEngine-5.15.8-1: req libicuuc.so.69 not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req Qt5Widgets-devel >= 5.15.2 not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Gui) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Positioning) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5PrintSupport) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Qml) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Quick) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5WebChannel) not found poldek: error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Widgets) not found poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5 not found poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5 not found poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found poldek: error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Gui >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5PrintSupport >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req Qt5Xml >= 5.15.2 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found poldek: error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found poldek: There are 42 packages to install (29 marked by dependencies): poldek: A Qt5Concurrent-5.15.2-8 Qt5Concurrent-devel-5.15.2-8 Qt5Core-5.15.2-8 poldek: A Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 Qt5Declarative-5.5.1-1 poldek: A Qt5Declarative-devel-5.5.1-1 Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 poldek: A Qt5Network-5.15.2-8 Qt5Network-devel-5.15.2-8 Qt5OpenGL-5.15.2-8 poldek: A Qt5Positioning-5.15.2-3 Qt5Positioning-devel-5.15.2-3 poldek: A Qt5PrintSupport-5.15.2-8 Qt5PrintSupport-devel-5.15.2-8 poldek: A Qt5Qml-5.15.2-3 Qt5Qml-devel-5.15.2-3 Qt5Quick-5.15.2-3 poldek: A Qt5Quick-devel-5.15.2-3 Qt5Script-5.15.2-2 Qt5Script-devel-5.15.2-2 poldek: A Qt5SerialPort-5.15.2-3 Qt5Sql-5.15.2-8 Qt5Sql-devel-5.15.2-8 poldek: A Qt5Svg-5.15.2-2 Qt5Svg-devel-5.15.2-2 Qt5Test-5.15.2-8 poldek: A Qt5Test-devel-5.15.2-8 Qt5WebChannel-5.15.2-2 poldek: A Qt5WebChannel-devel-5.15.2-2 Qt5WebEngine-5.15.8-1 poldek: A Qt5WebEngine-devel-5.15.8-1 Qt5Widgets-5.15.2-8 poldek: A Qt5Widgets-devel-5.15.2-8 Qt5Xml-5.15.2-8 Qt5Xml-devel-5.15.2-8 poldek: A Qt5XmlPatterns-5.15.2-3 Qt5XmlPatterns-devel-5.15.2-3 poldek: A qt5-build-5.15.2-8 qt5-linguist-5.15.2-9 qt5-qtdeclarative-5.15.2-3 poldek: This operation will use 242.4MB of disk space. poldek: Qt5Core-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Xml-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Concurrent-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Sql-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Declarative-devel-5.5.1-1.i686.rpm: digests OK poldek: Qt5PrintSupport-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Svg-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebEngine-devel-5.15.8-1.i686.rpm: digests OK poldek: qt5-build-5.15.2-8.i686.rpm: digests OK poldek: qt5-linguist-5.15.2-9.i686.rpm: digests OK poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: Qt5Concurrent-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5Sql-5.15.2-8.i686.rpm: digests OK poldek: Qt5Declarative-5.5.1-1.i686.rpm: digests OK poldek: Qt5Script-5.15.2-2.i686.rpm: digests OK poldek: Qt5XmlPatterns-5.15.2-3.i686.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.i686.rpm: digests OK poldek: Qt5Script-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5XmlPatterns-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5Svg-5.15.2-2.i686.rpm: digests OK poldek: Qt5Positioning-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Positioning-5.15.2-3.i686.rpm: digests OK poldek: Qt5Qml-5.15.2-3.i686.rpm: digests OK poldek: Qt5Quick-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-5.15.2-8.i686.rpm: digests OK poldek: Qt5SerialPort-5.15.2-3.i686.rpm: digests OK poldek: Qt5Qml-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Quick-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-devel-5.15.2-8.i686.rpm: digests OK poldek: qt5-qtdeclarative-5.15.2-3.i686.rpm: digests OK poldek: Qt5WebChannel-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebChannel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebEngine-5.15.8-1.i686.rpm: digests OK poldek: Need to get 67.5MB of archives. poldek: error: 305 unresolved dependencies poldek: Qt5Core-5.15.2-8.i686.rpm: digests OK poldek: Qt5Concurrent-5.15.2-8.i686.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Concurrent-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5DBus-5.15.2-8.i686.rpm: digests OK poldek: Qt5Gui-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.i686.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.i686.rpm: digests OK poldek: Qt5Script-5.15.2-2.i686.rpm: digests OK poldek: Qt5Sql-5.15.2-8.i686.rpm: digests OK poldek: Qt5XmlPatterns-5.15.2-3.i686.rpm: digests OK poldek: Qt5Declarative-5.5.1-1.i686.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Network-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Script-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5Sql-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5XmlPatterns-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Declarative-devel-5.5.1-1.i686.rpm: digests OK poldek: Qt5Qml-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-5.15.2-8.i686.rpm: digests OK poldek: Qt5Quick-5.15.2-3.i686.rpm: digests OK poldek: Qt5SerialPort-5.15.2-3.i686.rpm: digests OK poldek: Qt5Positioning-5.15.2-3.i686.rpm: digests OK poldek: Qt5Qml-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Test-devel-5.15.2-8.i686.rpm: digests OK poldek: qt5-qtdeclarative-5.15.2-3.i686.rpm: digests OK poldek: Qt5Quick-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5Positioning-devel-5.15.2-3.i686.rpm: digests OK poldek: Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK poldek: Qt5PrintSupport-devel-5.15.2-8.i686.rpm: digests OK poldek: Qt5Svg-5.15.2-2.i686.rpm: digests OK poldek: Qt5Svg-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebChannel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebChannel-devel-5.15.2-2.i686.rpm: digests OK poldek: Qt5WebEngine-5.15.8-1.i686.rpm: digests OK poldek: Qt5WebEngine-devel-5.15.8-1.i686.rpm: digests OK poldek: Qt5Xml-5.15.2-8.i686.rpm: digests OK poldek: Qt5Xml-devel-5.15.2-8.i686.rpm: digests OK poldek: qt5-build-5.15.2-8.i686.rpm: digests OK poldek: qt5-linguist-5.15.2-9.i686.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.i686.RPMS/Qt5Core-5.15.2-8.i686.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libicui18n.so.69 is needed by Qt5Core-5.15.2-8.i686 poldek: libicuuc.so.69 is needed by Qt5Core-5.15.2-8.i686 poldek: libicui18n.so.69 is needed by Qt5WebEngine-5.15.8-1.i686 poldek: libicuuc.so.69 is needed by Qt5WebEngine-5.15.8-1.i686 uninstalling conflicting packages removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing Qt5WebEngine error: Qt5WebEngine: no such package package Qt5WebEngine removal failed checking BR rpm: warning: Could not canonicalize hostname: nereid rpm: error: Failed build dependencies: rpm: Qt5Concurrent-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Core-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Declarative-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Gui-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Network-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5PrintSupport-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Sql-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Svg-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5WebEngine-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Widgets-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Qt5Xml-devel >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-build >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: qt5-linguist >= 5 is needed by luminance-hdr-2.6.1.1-1.i686 rpm: Building target platforms: i686-pld-linux rpm: Building for target i686-pld-linux installing BR: Qt5Concurrent\-devel Qt5Core\-devel Qt5Declarative\-devel Qt5Gui\-devel Qt5Network\-devel Qt5PrintSupport\-devel Qt5Sql\-devel Qt5Svg\-devel Qt5WebEngine\-devel Qt5Widgets\-devel Qt5Xml\-devel qt5\-build qt5\-linguist + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Qt5Concurrent-devel Qt5Core-devel Qt5Declarative-devel Qt5Gui-devel Qt5Network-devel Qt5PrintSupport-devel Qt5Sql-devel Qt5Svg-devel Qt5WebEngine-devel Qt5Widgets-devel Qt5Xml-devel qt5-build qt5-linguist Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31246 packages read Removed 1192 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found There are 2 packages to install (1 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 This operation will use 17.9MB of disk space. Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Need to get 3.8MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 This operation will use 33.4MB of disk space. Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Need to get 6.7MB of archives. error: 17 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Widgets-devel-5.15.2-8 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5Widgets-devel-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 Qt5Widgets-5.15.2-8 A Qt5Widgets-devel-5.15.2-8 This operation will use 42.6MB of disk space. Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Need to get 9.1MB of archives. error: 27 unresolved dependencies Installing set #4 Processing dependencies... Qt5Xml-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Xml-devel-5.15.2-8 marks Qt5Xml-5.15.2-8 (cap Qt5Xml = 5.15.2-8) error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found There are 4 packages to install (3 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5Xml-5.15.2-8 A Qt5Xml-devel-5.15.2-8 This operation will use 18.2MB of disk space. Qt5Xml-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Xml-5.15.2-8.i686.rpm: digests OK Need to get 3.9MB of archives. error: 7 unresolved dependencies Installing set #5 Processing dependencies... Qt5Concurrent-devel-5.15.2-8 marks Qt5Concurrent-5.15.2-8 (cap Qt5Concurrent = 5.15.2-8) Qt5Concurrent-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Concurrent-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5Concurrent-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) error: Qt5Core-devel-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Concurrent-devel-5.15.2-8: req pkgconfig(Qt5Core) not found There are 4 packages to install (3 marked by dependencies): A Qt5Concurrent-5.15.2-8 Qt5Concurrent-devel-5.15.2-8 Qt5Core-5.15.2-8 A Qt5Core-devel-5.15.2-8 This operation will use 18.1MB of disk space. Qt5Concurrent-devel-5.15.2-8.i686.rpm: digests OK Qt5Concurrent-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Need to get 3.8MB of archives. error: 7 unresolved dependencies Installing set #6 Processing dependencies... Qt5Network-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Network-devel-5.15.2-8 marks Qt5Network-5.15.2-8 (cap Qt5Network = 5.15.2-8) error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Network-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Network-5.15.2-8 Qt5Network-devel-5.15.2-8 This operation will use 21.3MB of disk space. Qt5Network-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Network-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Need to get 4.7MB of archives. error: 14 unresolved dependencies Installing set #7 Processing dependencies... Qt5Sql-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Sql-devel-5.15.2-8 marks Qt5Sql-5.15.2-8 (cap Qt5Sql = 5.15.2-8) error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found There are 4 packages to install (3 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5Sql-5.15.2-8 A Qt5Sql-devel-5.15.2-8 This operation will use 18.2MB of disk space. Qt5Sql-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Sql-5.15.2-8.i686.rpm: digests OK Need to get 3.9MB of archives. error: 7 unresolved dependencies Installing set #8 Processing dependencies... Qt5Declarative-devel-5.5.1-1 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel >= 5.5.1) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Declarative-devel-5.5.1-1 marks Qt5Declarative-5.5.1-1 (cap Qt5Declarative = 5.5.1-1) error: Qt5Declarative-5.5.1-1: req Qt5Core >= 5.5.1 not found Qt5Declarative-5.5.1-1 marks Qt5Gui-5.15.2-8 (cap Qt5Gui >= 5.5.1) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found Qt5Declarative-5.5.1-1 marks Qt5Network-5.15.2-8 (cap Qt5Network >= 5.5.1) error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found Qt5Declarative-5.5.1-1 marks Qt5Script-5.15.2-2 (cap Qt5Script >= 5.5.1) error: Qt5Script-5.15.2-2: req Qt5Core >= 5.15.2 not found error: Qt5Script-5.15.2-2: req libQt5Core.so.5 not found error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5) not found error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Script-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found Qt5Declarative-5.5.1-1 marks Qt5Sql-5.15.2-8 (cap Qt5Sql >= 5.5.1) error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found Qt5Declarative-5.5.1-1 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets >= 5.5.1) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found Qt5Declarative-5.5.1-1 marks Qt5XmlPatterns-5.15.2-3 (cap Qt5XmlPatterns >= 5.5.1) error: Qt5XmlPatterns-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5XmlPatterns-5.15.2-3: req Qt5Network >= 5.15.2 not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5 not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5 not found error: Qt5XmlPatterns-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: Qt5Declarative-5.5.1-1: req libQt5Core.so.5 not found error: Qt5Declarative-5.5.1-1: req libQt5Gui.so.5 not found error: Qt5Declarative-5.5.1-1: req libQt5Network.so.5 not found Qt5Declarative-5.5.1-1 marks Qt5OpenGL-5.15.2-8 (cap libQt5OpenGL.so.5) error: Qt5OpenGL-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5OpenGL-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5OpenGL-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found error: Qt5Declarative-5.5.1-1: req libQt5Script.so.5 not found error: Qt5Declarative-5.5.1-1: req libQt5Sql.so.5 not found error: Qt5Declarative-5.5.1-1: req libQt5Widgets.so.5 not found error: Qt5Declarative-5.5.1-1: req libQt5XmlPatterns.so.5 not found Qt5Declarative-devel-5.5.1-1 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel >= 5.5.1) error: Qt5Gui-devel-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5Declarative-devel-5.5.1-1 marks Qt5Network-devel-5.15.2-8 (cap Qt5Network-devel >= 5.5.1) error: Qt5Network-devel-5.15.2-8: req Qt5Network = 5.15.2-8 not found Qt5Declarative-devel-5.5.1-1 marks Qt5Script-devel-5.15.2-2 (cap Qt5Script-devel >= 5.5.1) error: Qt5Script-devel-5.15.2-2: req Qt5Script = 5.15.2-2 not found Qt5Declarative-devel-5.5.1-1 marks Qt5Sql-devel-5.15.2-8 (cap Qt5Sql-devel >= 5.5.1) error: Qt5Sql-devel-5.15.2-8: req Qt5Sql = 5.15.2-8 not found Qt5Declarative-devel-5.5.1-1 marks Qt5Widgets-devel-5.15.2-8 (cap Qt5Widgets-devel >= 5.5.1) error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found Qt5Declarative-devel-5.5.1-1 marks Qt5XmlPatterns-devel-5.15.2-3 (cap Qt5XmlPatterns-devel >= 5.5.1) error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5Network-devel >= 5.15.2 not found error: Qt5XmlPatterns-devel-5.15.2-3: req Qt5XmlPatterns = 5.15.2-3 not found error: Qt5XmlPatterns-devel-5.15.2-3: req pkgconfig(Qt5Network) not found error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Gui) not found error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Script) not found error: Qt5Declarative-devel-5.5.1-1: req pkgconfig(Qt5Widgets) not found There are 18 packages to install (17 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Declarative-5.5.1-1 Qt5Declarative-devel-5.5.1-1 Qt5Gui-5.15.2-8 A Qt5Gui-devel-5.15.2-8 Qt5Network-5.15.2-8 Qt5Network-devel-5.15.2-8 A Qt5OpenGL-5.15.2-8 Qt5Script-5.15.2-2 Qt5Script-devel-5.15.2-2 A Qt5Sql-5.15.2-8 Qt5Sql-devel-5.15.2-8 Qt5Widgets-5.15.2-8 A Qt5Widgets-devel-5.15.2-8 Qt5XmlPatterns-5.15.2-3 A Qt5XmlPatterns-devel-5.15.2-3 This operation will use 61.4MB of disk space. Qt5Declarative-devel-5.5.1-1.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Declarative-5.5.1-1.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Network-5.15.2-8.i686.rpm: digests OK Qt5Script-5.15.2-2.i686.rpm: digests OK Qt5Sql-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5XmlPatterns-5.15.2-3.i686.rpm: digests OK Qt5OpenGL-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Network-devel-5.15.2-8.i686.rpm: digests OK Qt5Script-devel-5.15.2-2.i686.rpm: digests OK Qt5Sql-devel-5.15.2-8.i686.rpm: digests OK Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Qt5XmlPatterns-devel-5.15.2-3.i686.rpm: digests OK Need to get 13.4MB of archives. error: 86 unresolved dependencies Installing set #9 Processing dependencies... Qt5PrintSupport-devel-5.15.2-8 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5PrintSupport-devel-5.15.2-8 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5PrintSupport-devel-5.15.2-8 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport = 5.15.2-8) error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found Qt5PrintSupport-devel-5.15.2-8 marks Qt5Widgets-devel-5.15.2-8 (cap Qt5Widgets-devel = 5.15.2-8) error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 Qt5PrintSupport-5.15.2-8 A Qt5PrintSupport-devel-5.15.2-8 Qt5Widgets-5.15.2-8 A Qt5Widgets-devel-5.15.2-8 This operation will use 43.2MB of disk space. Qt5PrintSupport-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Need to get 9.3MB of archives. error: 43 unresolved dependencies Installing set #10 Processing dependencies... Qt5Svg-devel-5.15.2-2 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel >= 5.15.2) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5Svg-devel-5.15.2-2 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel >= 5.15.2) Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5Svg-devel-5.15.2-2 marks Qt5Svg-5.15.2-2 (cap Qt5Svg = 5.15.2-2) error: Qt5Svg-5.15.2-2: req Qt5Core >= 5.15.2 not found error: Qt5Svg-5.15.2-2: req Qt5Gui >= 5.15.2 not found Qt5Svg-5.15.2-2 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets >= 5.15.2) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Svg-5.15.2-2: req libQt5Core.so.5 not found error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5) not found error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Svg-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5 not found error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5) not found error: Qt5Svg-5.15.2-2: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5 not found error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5) not found error: Qt5Svg-5.15.2-2: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found Qt5Svg-devel-5.15.2-2 marks Qt5Widgets-devel-5.15.2-8 (cap Qt5Widgets-devel >= 5.15.2) error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Gui) not found error: Qt5Svg-devel-5.15.2-2: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 Qt5Svg-5.15.2-2 A Qt5Svg-devel-5.15.2-2 Qt5Widgets-5.15.2-8 Qt5Widgets-devel-5.15.2-8 This operation will use 43.1MB of disk space. Qt5Svg-devel-5.15.2-2.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Svg-5.15.2-2.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Need to get 9.3MB of archives. error: 43 unresolved dependencies Installing set #11 Processing dependencies... Qt5WebEngine-devel-5.15.8-1 marks Qt5Core-devel-5.15.2-8 (cap Qt5Core-devel >= 5.15.2) Qt5Core-devel-5.15.2-8 marks Qt5Core-5.15.2-8 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found Qt5WebEngine-devel-5.15.8-1 marks Qt5Gui-devel-5.15.2-8 (cap Qt5Gui-devel >= 5.15.2) Qt5Gui-devel-5.15.2-8 marks Qt5Gui-5.15.2-8 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-devel-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found Qt5WebEngine-devel-5.15.8-1 marks Qt5Network-devel-5.15.2-8 (cap Qt5Network-devel >= 5.15.2) Qt5Network-devel-5.15.2-8 marks Qt5Network-5.15.2-8 (cap Qt5Network = 5.15.2-8) error: Qt5Network-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req Qt5DBus = 5.15.2-8 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Network-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Network-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found Qt5WebEngine-devel-5.15.8-1 marks Qt5Positioning-devel-5.15.2-3 (cap Qt5Positioning-devel >= 5.15.2) Qt5Positioning-devel-5.15.2-3 marks Qt5Positioning-5.15.2-3 (cap Qt5Positioning = 5.15.2-3) error: Qt5Positioning-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Positioning-5.15.2-3: req Qt5DBus >= 5.15.2 not found error: Qt5Positioning-5.15.2-3: req Qt5Network >= 5.15.2 not found Qt5Positioning-5.15.2-3 marks Qt5Qml-5.15.2-3 (cap Qt5Qml >= 5.15.2) error: Qt5Qml-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Qml-5.15.2-3: req Qt5Network >= 5.15.2 not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Qml-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Qml-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Qml-5.15.2-3: req libQt5Network.so.5(Qt_5) not found Qt5Positioning-5.15.2-3 marks Qt5Quick-5.15.2-3 (cap Qt5Quick >= 5.15.2) error: Qt5Quick-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Gui >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Network >= 5.15.2 not found error: Qt5Quick-5.15.2-3: req Qt5Qml = 5.15.2-3 not found Qt5Quick-5.15.2-3 marks Qt5Test-5.15.2-8 (cap Qt5Test >= 5.15.2) error: Qt5Test-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Test-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found Qt5Quick-5.15.2-3 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets >= 5.15.2) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Quick-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5QmlModels.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5QmlWorkerScript.so.5(Qt_5_PRIVATE_API) not found Qt5Quick-5.15.2-3 marks Qt5Sql-5.15.2-8 (cap libQt5Sql.so.5) error: Qt5Sql-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Sql-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Sql.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Test.so.5(Qt_5_PRIVATE_API) not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5 not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found error: Qt5Quick-5.15.2-3: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found Qt5Positioning-5.15.2-3 marks Qt5SerialPort-5.15.2-3 (cap Qt5SerialPort >= 5.15.2) error: Qt5SerialPort-5.15.2-3: req Qt5Core >= 5.15.2 not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5 not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5SerialPort-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Positioning-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5DBus.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found error: Qt5Positioning-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5Quick.so.5(Qt_5_PRIVATE_API) not found error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5 not found error: Qt5Positioning-5.15.2-3: req libQt5SerialPort.so.5(Qt_5) not found Qt5Positioning-devel-5.15.2-3 marks Qt5Qml-devel-5.15.2-3 (cap Qt5Qml-devel >= 5.15.2) error: Qt5Qml-devel-5.15.2-3: req Qt5Qml = 5.15.2-3 not found Qt5Positioning-devel-5.15.2-3 marks Qt5Quick-devel-5.15.2-3 (cap Qt5Quick-devel >= 5.15.2) error: Qt5Quick-devel-5.15.2-3: req Qt5Gui-devel >= 5.15.2 not found error: Qt5Quick-devel-5.15.2-3: req Qt5Qml-devel = 5.15.2-3 not found error: Qt5Quick-devel-5.15.2-3: req Qt5Quick = 5.15.2-3 not found Qt5Quick-devel-5.15.2-3 marks Qt5Widgets-devel-5.15.2-8 (cap Qt5Widgets-devel >= 5.15.2) error: Qt5Widgets-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Gui) not found error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5QmlModels) not found Qt5Quick-devel-5.15.2-3 marks Qt5Test-devel-5.15.2-8 (cap pkgconfig(Qt5Test)) error: Qt5Test-devel-5.15.2-8: req Qt5Test = 5.15.2-8 not found error: Qt5Quick-devel-5.15.2-3: req pkgconfig(Qt5Widgets) not found Qt5Quick-devel-5.15.2-3 marks qt5-qtdeclarative-5.15.2-3 (cap qt5-qtdeclarative >= 5.15.2) error: qt5-qtdeclarative-5.15.2-3: req Qt5Core >= 5.15.2 not found error: qt5-qtdeclarative-5.15.2-3: req Qt5Gui >= 5.15.2 not found error: qt5-qtdeclarative-5.15.2-3: req Qt5Network >= 5.15.2 not found error: qt5-qtdeclarative-5.15.2-3: req Qt5Qml = 5.15.2-3 not found error: qt5-qtdeclarative-5.15.2-3: req Qt5Quick = 5.15.2-3 not found error: qt5-qtdeclarative-5.15.2-3: req Qt5Widgets >= 5.15.2 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5.15) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Gui.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Network.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Qml.so.5(Qt_5_PRIVATE_API) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Quick.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5QuickTest.so.5(Qt_5) not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5 not found error: qt5-qtdeclarative-5.15.2-3: req libQt5Widgets.so.5(Qt_5) not found error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Qml) not found error: Qt5Positioning-devel-5.15.2-3: req pkgconfig(Qt5Quick) not found Qt5WebEngine-devel-5.15.8-1 marks Qt5PrintSupport-devel-5.15.2-8 (cap Qt5PrintSupport-devel >= 5.15.2) error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Gui-devel = 5.15.2-8 not found Qt5PrintSupport-devel-5.15.2-8 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport = 5.15.2-8) error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Widgets = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-devel-5.15.2-8: req Qt5Widgets-devel = 5.15.2-8 not found error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Gui) not found error: Qt5PrintSupport-devel-5.15.2-8: req pkgconfig(Qt5Widgets) not found error: Qt5WebEngine-devel-5.15.8-1: req Qt5Qml-devel >= 5.15.2 not found error: Qt5WebEngine-devel-5.15.8-1: req Qt5Quick-devel >= 5.15.2 not found Qt5WebEngine-devel-5.15.8-1 marks Qt5WebChannel-devel-5.15.2-2 (cap Qt5WebChannel-devel >= 5.15.2) error: Qt5WebChannel-devel-5.15.2-2: req Qt5Qml-devel >= 5.15.2 not found Qt5WebChannel-devel-5.15.2-2 marks Qt5WebChannel-5.15.2-2 (cap Qt5WebChannel = 5.15.2-2) error: Qt5WebChannel-5.15.2-2: req Qt5Core >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req Qt5Network >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req Qt5Qml >= 5.15.2 not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5 not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5) not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5.15) not found error: Qt5WebChannel-5.15.2-2: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5 not found error: Qt5WebChannel-5.15.2-2: req libQt5Qml.so.5(Qt_5) not found error: Qt5WebChannel-devel-5.15.2-2: req pkgconfig(Qt5Qml) not found Qt5WebEngine-devel-5.15.8-1 marks Qt5WebEngine-5.15.8-1 (cap Qt5WebEngine = 5.15.8-1) error: Qt5WebEngine-5.15.8-1: req Qt5Core >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5Gui >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5Network >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5Positioning >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5Qml >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5Quick >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req Qt5WebChannel >= 5.15.2 not found error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Core.so.5(Qt_5.15) not found error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Network.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Positioning.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5PrintSupport.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Qml.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Quick.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5QuickWidgets.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5WebChannel.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5 not found error: Qt5WebEngine-5.15.8-1: req libQt5Widgets.so.5(Qt_5) not found error: Qt5WebEngine-5.15.8-1: req libicui18n.so.69 not found error: Qt5WebEngine-5.15.8-1: req libicuuc.so.69 not found error: Qt5WebEngine-devel-5.15.8-1: req Qt5Widgets-devel >= 5.15.2 not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Gui) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Positioning) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5PrintSupport) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Qml) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Quick) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5WebChannel) not found error: Qt5WebEngine-devel-5.15.8-1: req pkgconfig(Qt5Widgets) not found There are 26 packages to install (25 marked by dependencies): A Qt5Core-5.15.2-8 Qt5Core-devel-5.15.2-8 Qt5DBus-5.15.2-8 A Qt5Gui-5.15.2-8 Qt5Gui-devel-5.15.2-8 Qt5Network-5.15.2-8 A Qt5Network-devel-5.15.2-8 Qt5Positioning-5.15.2-3 A Qt5Positioning-devel-5.15.2-3 Qt5PrintSupport-5.15.2-8 A Qt5PrintSupport-devel-5.15.2-8 Qt5Qml-5.15.2-3 Qt5Qml-devel-5.15.2-3 A Qt5Quick-5.15.2-3 Qt5Quick-devel-5.15.2-3 Qt5SerialPort-5.15.2-3 A Qt5Sql-5.15.2-8 Qt5Test-5.15.2-8 Qt5Test-devel-5.15.2-8 A Qt5WebChannel-5.15.2-2 Qt5WebChannel-devel-5.15.2-2 A Qt5WebEngine-5.15.8-1 Qt5WebEngine-devel-5.15.8-1 Qt5Widgets-5.15.2-8 A Qt5Widgets-devel-5.15.2-8 qt5-qtdeclarative-5.15.2-3 This operation will use 218.6MB of disk space. Qt5WebEngine-devel-5.15.8-1.i686.rpm: digests OK Qt5Core-devel-5.15.2-8.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5Gui-devel-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Network-devel-5.15.2-8.i686.rpm: digests OK Qt5Network-5.15.2-8.i686.rpm: digests OK Qt5Positioning-devel-5.15.2-3.i686.rpm: digests OK Qt5Positioning-5.15.2-3.i686.rpm: digests OK Qt5Qml-5.15.2-3.i686.rpm: digests OK Qt5Quick-5.15.2-3.i686.rpm: digests OK Qt5Test-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Sql-5.15.2-8.i686.rpm: digests OK Qt5SerialPort-5.15.2-3.i686.rpm: digests OK Qt5Qml-devel-5.15.2-3.i686.rpm: digests OK Qt5Quick-devel-5.15.2-3.i686.rpm: digests OK Qt5Widgets-devel-5.15.2-8.i686.rpm: digests OK Qt5Test-devel-5.15.2-8.i686.rpm: digests OK qt5-qtdeclarative-5.15.2-3.i686.rpm: digests OK Qt5PrintSupport-devel-5.15.2-8.i686.rpm: digests OK Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK Qt5WebChannel-devel-5.15.2-2.i686.rpm: digests OK Qt5WebChannel-5.15.2-2.i686.rpm: digests OK Qt5WebEngine-5.15.8-1.i686.rpm: digests OK Need to get 62.2MB of archives. error: 208 unresolved dependencies Installing set #12 Processing dependencies... qt5-build-5.15.2-8 marks Qt5Core-5.15.2-8 (cap libQt5Core.so.5) error: Qt5Core-5.15.2-8: req libicui18n.so.69 not found error: Qt5Core-5.15.2-8: req libicuuc.so.69 not found error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: qt5-build-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found qt5-build-5.15.2-8 marks Qt5DBus-5.15.2-8 (cap libQt5DBus.so.5) error: Qt5DBus-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5 not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5DBus-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found error: qt5-build-5.15.2-8: req libQt5DBus.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req Qt5Core >= 5.15.2 not found qt5-linguist-5.15.2-9 marks Qt5Gui-5.15.2-8 (cap Qt5Gui >= 5.15.2) error: Qt5Gui-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Gui-5.15.2-8: req Qt5DBus = 5.15.2-8 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Gui-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5 not found error: Qt5Gui-5.15.2-8: req libQt5DBus.so.5(Qt_5) not found qt5-linguist-5.15.2-9 marks Qt5PrintSupport-5.15.2-8 (cap Qt5PrintSupport >= 5.15.2) error: Qt5PrintSupport-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5PrintSupport-5.15.2-8: req Qt5Gui = 5.15.2-8 not found Qt5PrintSupport-5.15.2-8 marks Qt5Widgets-5.15.2-8 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Widgets-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5Widgets-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5 not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5) not found error: Qt5PrintSupport-5.15.2-8: req libQt5Widgets.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req Qt5Widgets >= 5.15.2 not found qt5-linguist-5.15.2-9 marks Qt5Xml-5.15.2-8 (cap Qt5Xml >= 5.15.2) error: Qt5Xml-5.15.2-8: req Qt5Core = 5.15.2-8 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5 not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5.15) not found error: Qt5Xml-5.15.2-8: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5.15) not found error: qt5-linguist-5.15.2-9: req libQt5Core.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Gui.so.5(Qt_5_PRIVATE_API) not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5PrintSupport.so.5(Qt_5) not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5 not found error: qt5-linguist-5.15.2-9: req libQt5Widgets.so.5(Qt_5) not found There are 8 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8 Qt5DBus-5.15.2-8 Qt5Gui-5.15.2-8 A Qt5PrintSupport-5.15.2-8 Qt5Widgets-5.15.2-8 Qt5Xml-5.15.2-8 A qt5-build-5.15.2-8 qt5-linguist-5.15.2-9 This operation will use 34.6MB of disk space. qt5-build-5.15.2-8.i686.rpm: digests OK qt5-linguist-5.15.2-9.i686.rpm: digests OK Qt5Core-5.15.2-8.i686.rpm: digests OK Qt5DBus-5.15.2-8.i686.rpm: digests OK Qt5Gui-5.15.2-8.i686.rpm: digests OK Qt5PrintSupport-5.15.2-8.i686.rpm: digests OK Qt5Widgets-5.15.2-8.i686.rpm: digests OK Qt5Xml-5.15.2-8.i686.rpm: digests OK Need to get 9.2MB of archives. error: 58 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.fblv5lrj/BUILD + rm -rf /tmp/B.fblv5lrj/tmp /tmp/B.fblv5lrj/BUILD + rm -rf /tmp/B.fblv5lrj Begin-PLD-Builder-Info Build-Time: user:10.50s sys:1.70s real:15.61s (faults io:60 non-io:408082) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]